uuid: 985f5581-ad03-4a87-8178-ecd2831dcf38
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.se2e_4_1
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.de2e_4_1
  module:
    - blazy
    - ds
_core:
  default_config_hash: 0Fmqr50ZFIYomHXyjfQcB6l5I_0n5mlIxXTT0j2JVWg
id: media.image.se2e_4_1
targetEntityType: media
bundle: image
mode: se2e_4_1
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: de2e_4_1
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
